html {
	font-size: 100%;  /* definisce la dimensione del font di default, su desktop 16px */
}

body {
	font-size: 1em; /* 16px */
	line-height:  1.25em; /* 20px / 16 = 1.25em */
	font-family: 'Titillium Web', sans-serif;
	color: #1c2024;
}

a {
	color: #005286;
}

a:hover {
	color: #003366;
}

hr {
	margin-top: 0px;
	border-top: 1px solid #f5f5f0;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.btn-primary {
	color: #ffffff;
	background-color: #005286;
    border-color: #005286;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.focus:hover,
.btn-primary.active,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus {
	color: #ffffff;
	background-color: #003454;
    border-color: #003454;
}

.breadcrumb {
	background-color: #f5f5f5;
    border: 0px;
	margin-top: 20px;
	margin-bottom: 3px;
}

.breadcrumb a {
	color: #1c2024;
}


.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
	background-color: #283645;
    border-color: #283645;	
	
}

/*----- Testata -----*/

#ContainerSopraTestata {
	background-color: #d6d6d6;
    border: 0px;
}

#ContainerCommunityBarra {
	margin-bottom: 8px;
	margin-top: 8px;
	padding-left: 0px;
}

#ContainerCommunityBarra .btn-default {
    color: #ffffff;
    background-color: #005286;
    border-color: #005286;
	text-transform: uppercase;
	margin-left: 10px;
	padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}

#Community-NomeIscrittoBarraH .MBenvenuto {
	display: inline-block;
	color: #ffffff;
	padding-top: 8px;
}

@media (min-width: 0px) and (max-width: 767px) {
	
	#Community-NomeIscrittoBarraH .MBenvenuto {
		display: none;
	}
	
}

#Community-NomeIscrittoBarraH .MAreeCommunity {
	display: inline-block;
}

#ContainerTestata {
	background-color: #ffffff;
}

@media (max-width: 991px) {
	#ContainerTestata {
		background-color: #003454;
	}
}
@media (min-width: 992px) {
	#ContainerTestata {
		padding-top: 15px;
		padding-bottom: 0px;
	}

}


        
#ContainerTestata #WrapperLogo img {
	vertical-align: top;
}

#ContainerTestata #WrapperLogo img,
#ContainerTestata #WrapperLogo span {
	display: inline-block;
}

#ContainerTestata #WrapperLogo span {
	padding-top: 10px;
	padding-left: 10px;
}

#ContainerTestata #WrapperLogo h1 {
	font-size: 46px;
}
#ContainerTestata #WrapperLogo h1,
#ContainerTestata #WrapperLogo h2 {
	margin: 0px;
	font-family: 'Exo 2', sans-serif;
}

#ContainerTestata #WrapperLogo a {
	color: #444e57;
	text-decoration: none;
}

#ContainerTestata #WrapperSocial {
	text-align: right;
	color: #444e57;
	margin-bottom: 10px;
}

#ContainerTestata #WrapperSocial img {
	margin-left: 10px;
}

@media (max-width: 991px) {
	
	#ContainerRicerca {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#ContainerRicerca.Visibile {
		display: block;
	}
	
	#ContainerRicerca.Nascosta {
		display: none;
	}
}

#ContainerTestata #WrapperRicercaGenerale .form-control {
    border: 1px solid #d6d6d6;
}

#ContainerTestata #WrapperRicercaGenerale .input-group-addon {
	color: #ffffff;
    text-align: center;
    background-color: #003454;
    border: 1px solid #003454;
	cursor: pointer;
}

@media (max-width: 991px) {
	#ContainerTestata #WrapperRicercaGenerale .input-group-addon {
		background-color: #005286;
		border: 1px solid #005286;
	}
}

.navbar {
	margin-bottom: 0px;
	background-color: #ffffff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar-toggle {
	padding: 0px;
}

.navbar.navbar-default {
	border: 0px;
}

.navbar-default .navbar-toggle {
	background-color: transparent;
	border: 0px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	border: 0px;
	background-color: transparent;
}

.navbar-nav {
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

@media (max-width: 991px) {

	.navbar-nav {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.navbar-default .navbar-nav > li {
		position: relative;
		display: block;
		border-bottom: 1px solid #b2b8bd;
	}

	.nav-stacked>li+li {
		margin: 0px;
	}

	.navbar-default .navbar-nav li > a {
		display: block;
		font-size: 18px;
		padding: 15px 20px;
		background-color: #ffffff;
		color: #1c2024;
	}
	.navbar-default .navbar-nav li > a#archivio-digitale {
		background-color: #005286;
		color: white;
	}

	.navbar-default .navbar-nav li > a span {
		float: right;
		font-size: 18px;
	}

	.navbar-default .navbar-nav li .caret {
		border: 0px;
		padding-right: 20px;
	}

	.navbar-default .navbar-nav li .caret:after {
		font-family: 'Glyphicons Halflings';
		content: "\e259";
	}

	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:focus,
	.navbar-default .navbar-nav>.open>a:hover {
		color: #1c2024;
		background-color: #d6d6d6;
	}

	.navbar-default .navbar-nav li a.active,
	.navbar-default .navbar-nav li a.active:hover,
	.navbar-default .navbar-nav li a.active:focus,
	.navbar-default .navbar-nav li > a:hover,
	.navbar-default .navbar-nav li > a:focus {
		background-color: #f5f5f5;
		color: #444e57;
	}

	.navbar-default .navbar-nav .dropdown-menu {
		padding: 0px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu li > a {
		background-color: #d6d6d6;
		font-size: 16px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 35px;
		color: #1c2024;
	}

	.navbar-default .navbar-nav .dropdown-menu li > a.active,
	.navbar-default .navbar-nav .dropdown-menu li > a.active:hover,
	.navbar-default .navbar-nav .dropdown-menu li > a.active:focus,
	.navbar-default .navbar-nav .dropdown-menu li > a:hover,
	.navbar-default .navbar-nav .dropdown-menu li > a:focus {
		color: #1c2024;
		background-color: #b2b8bd !important;
	}
	
	
	
}

@media (min-width: 768px) and (max-width: 991px) {

	.navbar.navbar-default {
		margin-top: 0px;
		padding-bottom: 8px;
	}

	.navbar-header {
        float: none;
    }
	
	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header{
		margin-right: -15px;
		margin-left: -15px;
	}
	
    .navbar-toggle {
        display: block;
		margin-top: 20px;
    }
	.navbar-brand {
		float: left;
		height: 75px;
		padding: 0px;
		padding-left: 15px;
	}
    .navbar-collapse {
        border: 0px;
		margin-bottom: 0px;
		margin-top: 8px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	

}


.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: 30px;
}

@media (max-width: 767px) {
	.navbar-toggle {
		margin-right: 15px;
	}
    .navbar-collapse {
        border: 0px;
		margin-bottom: 0px;
		margin-top: 8px;
    }
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    height: auto;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
	margin-left: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
	width: 42px;
	height: 4px;
	margin-bottom: 10px;
	background-color: #444e57;
}

@media (min-width: 0px) and (max-width: 519px) {
	.navbar-default .navbar-toggle .icon-bar {
		width: 38px;
		height: 3px;
		margin-top: 4px;
		margin-bottom: 10px;
		background-color: #444e57;
	}
}

.navbar-brand a {
	text-decoration: none;
	color: #ffffff;
}

#IconaRicerca {
	margin-left: 0px;
	margin-right: 15px;
	float: right;
}

#IconaRicerca .btn-default {
	color: #ffffff;
    background-color: #003454;
    border: 1px solid #003454;
	width: 42px;
	height: 42px;
	font-size: 18px;
	line-height: 42px;
	padding: 0px;
}

@media (min-width: 0px) and (max-width: 519px) {
	#IconaRicerca .btn-default {
		color: #ffffff;
		background-color: #003454;
		border: 1px solid #003454;
		width: 38px;
		height: 38px;
		font-size: 18px;
		line-height: 38px;
		padding: 0px;
	}
}

.navbar-brand img {
	display: inline-block;
	vertical-align: top;
}

.navbar-brand span.Container {
	display: inline-block;
	font-family: 'Exo 2', sans-serif;
	color: #444e57;
}


.navbar-brand span.aCapo {
	display: none;
}

@media (min-width: 0px) and (max-width: 351px) {
	
	.navbar-brand .aCapo.Primo,
	.navbar-brand .aCapo.Secondo {
		display: block;
	}
	
	.navbar-brand img {
		height: 70px;
		width: auto;
	}
	
	.navbar-brand span.Small {
		display: block;
		font-size: 18px;
		line-height: 20px;
	}

	.navbar-brand span.Big {
		display: block;
		font-size: 21px;
		line-height: 26px;
	}

	.navbar-toggle {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	#IconaRicerca {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media (min-width: 350px) and (max-width: 384px) {
	
	.navbar-brand .aCapo.Secondo {
		display: block;
	}
	
	.navbar-brand img {
		height: 75px;
		width: auto;
	}
	
	.navbar-brand span.Small {
		display: block;
		font-size: 20px;
		line-height: 24px;
	}

	.navbar-brand span.Big {
		display: block;
		font-size: 26px;
		line-height: 28px;
	}

	.navbar-toggle {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	#IconaRicerca {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
@media (min-width: 385px) and (max-width: 524px) {

	.navbar-brand .aCapo.Secondo {
		display: block;
	}
	
	.navbar-brand img {
		height: 75px;
		width: auto;
	}
	
	.navbar-brand span.Small {
		display: block;
		font-size: 24px;
		line-height: 28px;
	}

	.navbar-brand span.Big {
		display: block;
		font-size: 30px;
		line-height: 32px;
	}

	.navbar-toggle {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-top: 11px;
		margin-bottom: 11px;
	}

	#IconaRicerca {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}


@media (min-width: 525px) and (max-width: 991px) {
	.navbar-brand img {
		height: 75px;
		width: auto;
	}
	.navbar-brand span.Small {
		display: block;
		font-size: 28px;
		line-height: 32px;
	}

	.navbar-brand span.Big {
		display: block;
		font-size: 36px;
		line-height: 38px;
	}

	.navbar-toggle {
		margin-top: 23px;
	}

	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-top: 8px;
	}

	#IconaRicerca {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

	#WrapperAmbiti .navbar{
		min-height: 10px;
		margin-top: 10px;
		/* padding-top: 15px; */
		border-top: 1px solid #d6d6d6;
		border-bottom: 1px solid #d6d6d6;
	}

	/*per centrarlo
	#WrapperAmbiti .navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
		background-color: #005286;
	}*/
	
	/*per centrarlo
	#WrapperAmbiti .navbar .navbar-collapse {
		text-align: center;
	}*/
	#WrapperAmbiti .navbar .navbar-nav {
		background-color: #ffffff;
	}
	#WrapperAmbiti .collapse.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	#WrapperAmbiti .navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
		color: #444e57;
		font-size: 16px;
	}

	@media (min-width: 992px) and (max-width: 1199px) {
		#WrapperAmbiti .navbar-nav>li>a {
			padding-right: 10px;
			padding-left: 10px;
		}
	}

	#WrapperAmbiti .navbar-default .navbar-nav>li>a {
		color: #444e57;
		background-color: #ffffff;
	}
	#WrapperAmbiti .navbar-default .navbar-nav>li>a#archivio-digitale {
		background-color: #005286;
		color: white;
	}
	#WrapperAmbiti .navbar-default .navbar-nav>li>a:hover,
	#WrapperAmbiti .navbar-default .navbar-nav>li>a:focus,
	#WrapperAmbiti .navbar-default .navbar-nav>.open>a,
	#WrapperAmbiti .navbar-default .navbar-nav>.open>a:focus,
	#WrapperAmbiti .navbar-default .navbar-nav>.open>a:hover {
		color: #005286;
	}
	
	
	#WrapperAmbiti .navbar-default .navbar-nav .dropdown-menu {
		margin: 0px;
		padding: 0px;
	}
	#WrapperAmbiti .navbar-default .navbar-nav .dropdown-menu>li>a {
		padding: 10px 20px;
	}
	
/*----- Fine Testata -----*/



/*----- Piede -----*/

#WrapperSopraPiede {
	background-color: #d6d6d6;
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 15px;
}

#WrapperSopraPiede a,
#WrapperPiede a {
	color: #4b83a6;
}

#WrapperSopraPiede #WrapperLogoPiede a,
#WrapperSopraPiede #WrapperLogoPiede a:hover,
#WrapperSopraPiede #WrapperLogoPiede a:focus {
	color: #444e57;
	text-decoration: none;
}

#WrapperSopraPiede #WrapperLogoPiede img {
	vertical-align: top;
}

#WrapperSopraPiede #WrapperLogoPiede img,
#WrapperSopraPiede #WrapperLogoPiede span {
	display: inline-block;
}

#WrapperSopraPiede #WrapperLogoPiede span {
	padding-left: 10px;
}
	
#WrapperSopraPiede #WrapperLogoPiede h2 span.Spazio {
	padding-left: 0px;
}

#WrapperSopraPiede #WrapperLogoPiede h1 {
	font-size: 46px;
}
#WrapperSopraPiede #WrapperLogoPiede h1,
#WrapperSopraPiede #WrapperLogoPiede h2 {
	margin: 0px;
	font-family: 'Exo 2', sans-serif;
}
@media (min-width: 0px) and (max-width: 460px) {
	#WrapperSopraPiede #WrapperLogoPiede img {
		height: 70px;
		width: auto;
	}
	
	#WrapperSopraPiede #WrapperLogoPiede h2 {
		font-size: 7vw;
		line-height: 1em;
	}
	
	#WrapperSopraPiede #WrapperLogoPiede h2 span.Spazio {
		display: block;
	}
	#WrapperSopraPiede #WrapperLogoPiede h1 {
		font-size: 10vw;
	}
}

#WrapperSopraPiede hr {
	margin: 0px;
	margin-top: 30px;
	border-top: 1px solid #b2b8bd;
}

#WrapperPiede {
	background-color: #d6d6d6;
	padding-bottom: 15px;
}

#WrapperSopraPiede .thumbnail .caption {
	padding: 0px;
}

#WrapperSopraPiede,
#WrapperPiede {
	color: #444e57;
}

#WrapperSopraPiede .MElemento .thumbnail {
	margin-top: 0px;
	margin-bottom: 0px;
}

#WrapperSopraPiede .MElemento .thumbnail .caption {
	color: #444e57;
}

#WrapperSopraPiede .MElemento h3.MTitolo {
	color: #444e57;
	margin-top: 20px;
	margin-bottom: 10px;
}

#WrapperSopraPiede .MElemento .MAbstract p {
	margin-top: 0px;
	margin-bottom: 0px;
}

#WrapperSopraPiede .thumbnail .caption a,
#WrapperPiede .thumbnail a {
	text-decoration: underline;
}

#WrapperSopraPiede .thumbnail .caption a:hover,
#WrapperPiede .thumbnail a:hover {
	text-decoration: none;
}

#WrapperSopraPiede .nav.nav-pills.nav-stacked {
	border-top: 1px solid #b2b8bd;
}

#WrapperSopraPiede .nav-pills>li>a {
	border-bottom: 1px solid #b2b8bd;
}

#ContenutoSopraPiede img {
	display: inline-block;
	margin-right: 15px;
}

#ContenutoSopraPiede h2 {
	display: inline-block;
}

@media (min-width: 0px) and (max-width: 991px) {
	#MenuPiede {
		margin-bottom: 15px;
	}
}

#WrapperPiede .nav>li>a {
	font-size: 14px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #4b83a6;
}

#MenuPiede .nav>li>a {
	font-size: 16px;
	padding: 8px 10px;
	color: #4b83a6;
}

#MenuPiede .nav>li>a:hover,
#MenuPiede .nav>li>a:focus {
	color: #005286;
	background-color: transparent;
}

#WrapperPiede .nav>li>a:hover,
#WrapperPiede .nav>li>a:focus {
	color: #005286;
	background-color: transparent;
}

#WrapperNewsletter .MAbstract {
	font-size: 22px;
	margin-top: 20px;
    margin-bottom: 10px;
}

#WrapperNewsletter .input-group {
	margin-top: 0px !important;
}

#WrapperNewsletter .btn.btn-primary.btn-lg {
	padding: 6px 12px;
	font-size: 14px;
}

#WrapperNewsletter .MTestoPrivacy,
#WrapperContatti .MTestoPrivacy {
	padding-left: 20px;
}

/*----- Fine Piede -----*/

/*----- Cookie Policy -----*/

#cookieChoiceInfo {
	color: #ffffff;
}

#cookieChoiceInfo span {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 0px) and (max-width: 767px) {

	#cookieChoiceInfo span {
		width: 100%;
	}
}

@media (min-width: 768px) {

	#cookieChoiceInfo span {
		width: 750px;
	}
}

@media (min-width: 992px) {

	#cookieChoiceInfo span {
		width: 970px;
	}
}

@media (min-width: 1200px) {

	#cookieChoiceInfo span {
		width: 1140px;
	}
}


#cookieChoiceInfo a {
	display: inline-block;
	text-decoration: none;
	padding: 0.625em; /* 10px / 16 = 0.625em*/
	margin-top: 0.625em; /* 10px / 16 = 0.625em*/
	background-color: #000000;
	color: #ffffff;
   -webkit-border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
   -moz-border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
	border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
}

#cookieChoiceInfo a#cookieChoiceDismiss {
	background-color: red;
}

/*----- Fine Cookie Policy -----*/

/*----- Layout Homepage -----*/

#containerIFrame {
	padding-bottom: 56.25%; 
	position: relative; 
	display: block; 
	width: 100%;
}

#ContainerSlider {
	margin-top: 30px;
	margin-bottom: 10px;
}



.carousel-control/* ,
.carousel-indicators */ {
	display: none;
}

.carousel-indicators {
	bottom: -48px;
}
.carousel-indicators li {
	border: 1px solid #005286;
}
.carousel-indicators .active {
	background-color:  #005286;
}

.carousel-caption {
	background: none;
    padding: 30px;
	top: inherit;
	right: inherit;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: left;
}

.carousel-caption .MTitolo {
	display: none;
	font-size: 36px;
}

.carousel-caption .MAbstract {
	font-size: 24px;
	line-height: 28px;
}

.carousel-caption .btn.btn-primary {
	margin-top: 15px;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}

.ProgrammaOnline {
	text-align: center;
	font-family: 'Exo 2', sans-serif;
	font-size: 40px;
	line-height: 44px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	padding-top: 10px;
	padding-bottom: 15px;
}

.WrapperLinkAbbonamenti {
	text-align: center;
	font-family: 'Exo 2', sans-serif;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.WrapperLinkAbbonamenti H3.MTitolo {
	font-size: 40px;
	line-height: 44px;
	margin-top: 0px;
}

.WrapperLinkAbbonamenti .MAbstract {
	font-size: 36px;
	line-height: 38px;
}

.WrapperLinkAbbonamenti .btn.btn-primary {
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
	margin-top: 10px;
}

.WrapperVideo {
	text-align: center;
	font-family: 'Exo 2', sans-serif;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 15px
}

.WrapperVideo > .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    align-items: start;
}

.WrapperVideo .thumbnail .caption{
	padding: 0px;
}

/*.WrapperVideo H3.MTitolo {
	display: none;
}*/


.WrapperVideo .MContenuto h4 {
	font-weight: bold;
}

.WrapperVideo .btn.btn-primary {
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
	margin-top: 10px;
}

/*----- Fine Layout Homepage -----*/



/*----- Layout 2/3 Colonne -----*/

.ULMenu {
	border-top: 1px solid #d6d6d6;
	margin-top: 27px;
}

.ULMenu li {
	list-style-type: none;
}

.ULMenu li a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #d6d6d6;
}

#Faq-WrapperElencoHp {
	border-top: 1px solid #f5f5f0;
}

#Faq-WrapperElencoHp .thumbnail {
    margin: 0px;
}

#Faq-WrapperElencoHp .thumbnail .caption {
    padding: 0px;
}

#Faq-WrapperElencoHp .MElemento {
    position: relative;
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    background-color: #ffffff;
    border: 0px;
	border-bottom: 1px solid #f5f5f0;
}

#Faq-WrapperElencoHp .MElemento .MBloccoImg,
#Faq-WrapperElencoHp .MElemento .MAbstract,
#Faq-WrapperElencoHp .MElemento .MContinua {
    display: none;
}

#Faq-WrapperElencoHp .MElemento h3.MTitolo, #Circolari-WrapperElencoHp .MElemento h3.MTitolo {
	margin: 0px;
}

#Faq-WrapperElencoHp .MElemento h3.MTitolo a, #Circolari-WrapperElencoHp .MElemento h3.MTitolo a {
    display: block;
    padding: 15px 20px;
    color: #1c2024;
    font-size: 18px;
	text-decoration: none;
}

#Faq-WrapperElencoHp .MElemento h3.MTitolo a:hover,
#Faq-WrapperElencoHp .MElemento h3.MTitolo a:focus,
#Circolari-WrapperElencoHp .MElemento h3.MTitolo a:hover,
#Circolari-WrapperElencoHp .MElemento h3.MTitolo a:focus {
	background-color: #f5f5f0;
	border-color: #f5f5f0;
	color: #1c2024;
}

#WrapperFocusBarra .thumbnail {
	padding-bottom: 15px;
	margin-bottom: 0px;
	border-bottom: 1px solid #f5f5f0;
}

#WrapperFocusBarra .thumbnail .caption {
    padding: 0px;
}
	
#WrapperFocusBarra .btn.btn-primary {
	float: right;
}

#WrapperFocusBarra h3.MTitolo {
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
}
	
#WrapperFocusBarra .btn.btn-primary {
	margin-top: 10px;
}

@media (max-width: 480px) {
	#WrapperFocusBarra .MBloccoImg {
		margin-bottom: 10px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	#WrapperFocusBarra .MBloccoImg {
		width: 33.33333333%;
		float: left;
		padding-right: 15px;
	}
	
	#WrapperFocusBarra .thumbnail .caption.BlocchiOrizzontali {
		width: 66.66666667%;
		float: left;
		padding-left: 0px;
	}

}

/*----- Fine Layout 2/3 Colonne -----*/


/*----- Generali -----*/

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 22px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #1c2024;
}

#Wrapper1Colonna,
#Wrapper2Colonne,
#Wrapper3Colonne {
	margin-top: 10px;
}

#Contenuto ul,
#Contenuto ol {
	padding: 0px;
}

#Contenuto ul li,
#Contenuto ol li {
	list-style-position: inside;
	padding-top: 5px;
	padding-bottom: 5px;
}

#Pagina-WrapperGalleryDoc .ContainerDocumenti .MElemento .thumbnail {
	margin-top: 0px;
}

#Pagina-WrapperGalleryDoc .ContainerDocumenti .MElemento .MNomeFile {
	display: none;
}

.table th span.MSigla {
	font-size: 20px;
	display: block;
}

/*----- Fine Generali -----*/


/*----- Pagine -----*/

#WrapperSponsor .MElemento .MBloccoImg {
	border: 1px solid #d6d6d6;
	padding: 15px;
}

#WrapperSponsor .MElemento .thumbnail .caption {
	display: none;
}

#WrapperFocusInformazioni {
	margin-bottom: 15px;
}

#WrapperFocusInformazioni .MElemento .thumbnail .caption {
	padding: 0px;
}

#WrapperFocusInformazioni .MElemento h3.MTitolo {
	margin-top: 0px;
}

/*----- Fine Pagine -----*/



/*----- News -----*/

/*----- News-WrapperElencoHp | News-WrapperCategorie | News-WrapperElenco -----*/

#News-WrapperElencoHp .MData,
#News-WrapperElenco .MData,
#News-WrapperElencoArchivio .MData {
	display: inline-block;
	font-style: italic;
}
	
#News-WrapperElencoHp .MData:after,
#News-WrapperElenco .MData:after,
#News-WrapperElencoArchivio .MData:after {
	content:" -";
}

#News-WrapperElencoHp .MContinua {
	margin-top: 10px;
	text-align: right;
}

#News-WrapperElencoHp .MElemento .thumbnail .caption,
#News-WrapperCategorie .MElemento .thumbnail .caption,
#News-WrapperElenco .MElemento .thumbnail .caption {
    padding: 0px;
}

#News-WrapperElencoHp .MElemento h3.MTitolo,
#News-WrapperCategorie .MElemento h3.MTitolo,
#News-WrapperElenco .MElemento h3.MTitolo {
    margin-top: 15px;
    margin-bottom: 5px;
}

#News-WrapperElencoHp .MElemento .MData,
#News-WrapperElenco .MElemento .MData {
    font-size: 18px;
}

#News-WrapperElencoHp .MElemento .MLuogo,
#News-WrapperElenco .MElemento .MLuogo {
    font-size: 18px;
}

#News-WrapperElencoHp .MElemento .MAbstract,
#News-WrapperCategorie .MElemento .MAbstract,
#News-WrapperElenco .MElemento .MAbstract {
    margin-bottom: 10px;
}

#News-WrapperElencoHp .MElemento .MContinua,
#News-WrapperElenco .MElemento .MContinua {
	float: right;
}


@media (min-width: 481px) and (max-width: 767px) {
	
	#News-WrapperElencoHp .MElemento.col-xs-12,
	#News-WrapperCategorie .MElemento.col-xs-12,
	#News-WrapperElenco .MElemento.col-xs-12 {
		width: 50%;
		float: left;
	}
	
	#News-WrapperElencoHp .clearfix.visible-xs,
	#News-WrapperCategorie .clearfix.visible-xs,
	#News-WrapperElenco .clearfix.visible-xs {
		display: none !important;
	}
	
	#News-WrapperElencoHp .clearfix.visible-sm,
	#News-WrapperCategorie .clearfix.visible-sm,
	#News-WrapperElenco .clearfix.visible-sm {
		display: block !important;
	}
	
}

/*----- Fine News-WrapperElencoHp | News-WrapperCategorie | News-WrapperElenco -----*/









/*----- Fine News-WrapperElenco -----*/

/*----- News-WrapperScheda -----*/

#News-WrapperScheda .MData {
	display: inline-block;
	font-style: italic;
}

#News-WrapperScheda .MData:after {
	content:" -";
}

#News-WrapperScheda .MRitorna {
	margin-top: 30px;
}

/*----- Fine News-WrapperScheda -----*/

/*----- Fine News -----*/



/*----- Faq -----*/

#Faq-WrapperElenco .MBloccoImg,
#Faq-WrapperCategorie .MBloccoImg {
	display: none;
}

#Faq-WrapperElenco .col-sm-8,
#Faq-WrapperElenco .col-md-9,
#Faq-WrapperElenco .col-lg-9
#Faq-WrapperCategorie .col-sm-8,
#Faq-WrapperCategorie .col-md-9,
#Faq-WrapperCategorie .col-lg-9 {
	width: 100%;
	float: none;
}

/*----- Fine Faq -----*/



/*----- Edizioni Precedenti -----*/

#ContainerEdizioniPrecedenti #Pagina-WrapperGalleryImmagini .MDati  {
	display: none;
}

/*----- Fine Edizioni Precedenti -----*/

@media (min-width: 0px) and (max-width: 767px) {
	.LinkPiede {
		padding-top: 50px;
	}
}

@media (min-width: 768px) {
	.LinkPiede {
		padding-top: 50px;
	}
}

@media (min-width: 992px) {
	.LinkPiede {
		padding-left: 50px;
	}

	/*
	#ContainerSlider .MBottone {
		padding-left: 32px;
	}
	*/
}

@media (min-width: 1200px) {
	.LinkPiede {
		padding-left: 85px;
	}

	/*
	#ContainerSlider .MBottone {
		padding-left: 40px;
	}
	*/
}

#ContainerSlider .MBottone {
	margin-top: 20px;
	text-align: center;
	position:relative;
	z-index: 999;

}


#Wrapper1Colonna.Homepage {
	margin-top: 45px;
}